HUOM! Tältä sivulta ladattava versio ei ole täysin yhteensopiva Macin uusimman käyttöjärjestelmän, Big Sur:n kanssa. Jos käytössäsi on jo Big Sur (tai uudempi), lue tämä artikkelimme.

Jos asennat ohjelman ensimmäistä kertaa, voit suoraan siirtyä vaiheeseen 2 ja ohittaa vaiheen 5.

VAIHE 1: Nykyisessä versiossasi paina Uloskirjautuminen-painiketta Arkhimedeksen Asetukset -> Päivitykset-välilehdeltä.

Ohjelma tekee kustakin rekisteristä varmuuskopion paikalliseen varmuuskopiokansioon ja ohjelma suljetaan.

VAIHE 2: Lataa Arkhimedeksen levytiedosto IsoltaSetup.dmg

VAIHE 3: Avaa levytiedosto ja raahaa ohjelmapakkaus Isolta Arkhimedes 6.5(3) omalle koneellesi, esim. Ohjelmat-kansioon.

Varmuuden vuoksi älä koskaan raahaa ohjelmapakkausta suoraan olemassa olevan päälle vaan tee vanhasta aina ensin varmuuskopio.

VAIHE 4: Käynnistä Arkhimedes klikkaamalla Isolta Arkhimedes6.5(3)-ohjelmapakkausta hiiren oikealla painikkeella (tai vaihtoehtoisesti pitämällä ctrl pohjassa) ja valitsemalla avautuvasta valikosta Avaa. Seuraavaksi ohjelma kysyy, ”Halutako varmasti avata sen?”, valitse jälleen Avaa.

VAIHE 5: Käyttöönottoavustaja

Seuraavaksi Arkhimedes havaitsee vanhan version ja siirrytään päivityksen käyttöönottoavustajaan. Jos tiedot näyttävät oikealta, valitse "Jatka" ja ohjelma hakee tiedot vanhasta versiosta. Päivityksen aikana ei ole suositeltavaa käyttää muita ohjelmia samaan aikaan.

Lue tarvittaessa päivityksen käyttöönottoavustajan ohjeet.

Onneksi olkoon, ohjelman asennus on nyt valmis! Ongelmatapauksissa olethan yhteydessä henkilökohtaiseen käyttötukeemme.

Huomioita:

  • Tältä sivulta ladattava versio ei ole täysin yhteensopiva Macin uusimman käyttöjärjestelmän, Big Sur:n kanssa. Jos käytössäsi on jo Big Sur (tai uudempi), lue tämä artikkelimme.

  • Arkhimedes 6.5 vaatii vähintään Mac OS X -version 10.11 (El Capitan). Jos sinulla on käytössäsi vanhempi käyttöjärjestelmä, voit ottaa käyttöösi Arkhimedes 5.5:n.

  • Päivitys onnistuu ainoastaan versiosta 3.1 tai sitä uudemmista versioista. Mikäli sinulla on tätä vanhempi versio, päivitä ensin versioon 5.5.

Löysitkö etsimäsi vastauksen?